llvm-toolchain-4.0: Remove from disco

Bug #1816736 reported by Gianfranco Costamagna on 2019-02-20
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
Rico Tzschichholz
llvm-toolchain-4.0 (Ubuntu)
Undecided
Ubuntu Package Archive Administrators
thunderbird (Ubuntu)
Undecided
Rico Tzschichholz

Bug Description

This needs to be removed from disco, only remaining reverse-deps are firefox and thunderbird.

We should limit the number of llvm versions in the archive due to the difficulty of maintaining them all (specially now that has gone from Debian, and won't probably even build in disco)

summary: - Remove from disco
+ llvm-toolchain-4.0: Remove from disco
Olivier Tilloy (osomon) on 2019-03-15
Changed in firefox (Ubuntu):
status: New → Fix Released
assignee: nobody → Rico Tzschichholz (ricotz)
Olivier Tilloy (osomon) on 2019-03-21
Changed in thunderbird (Ubuntu):
assignee: nobody → Rico Tzschichholz (ricotz)
status: New → Fix Committed

Decrufting thunderbird-testsuite should be enough to let it migrate and then llvm-toolchain-4.0 removed from the archive.

Changed in llvm-toolchain-4.0 (Ubuntu):
status: New → Fix Released
Steve Langasek (vorlon) wrote :

Removing packages from disco-proposed:
 thunderbird-testsuite 1:60.6.0+build2-0ubuntu1 in disco amd64
 thunderbird-testsuite 1:60.6.0+build2-0ubuntu1 in disco arm64
 thunderbird-testsuite 1:60.6.0+build2-0ubuntu1 in disco armhf
 thunderbird-testsuite 1:60.6.0+build2-0ubuntu1 in disco i386
 thunderbird-testsuite 1:60.6.0+build2-0ubuntu1 in disco ppc64el
 thunderbird-testsuite 1:60.6.0+build2-0ubuntu1 in disco s390x
Comment: NBS
6 packages successfully removed.

Changed in thunderbird (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers